# &lt;horizontal&gt;

The `<horizontal>` CSS type represents a position along the horizontal axis.

## Syntax

The [`<horizontal>`](./horizontal.md) type can take any of the following values:

| Value            | Description                                  |
| ---------------- | -------------------------------------------- |
| `center`         | Aligns in the center of the horizontal axis. |
| `left` (default) | Aligns on the left of the horizontal axis.   |
| `right`          | Aligns on the right of the horizontal axis.  |

## Examples

### CSS

```css
.container {
    align-horizontal: right;
}
```

### Python

```py
widget.styles.align_horizontal = "right"
```
